 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Hallehinten_2.jpg');
  background-position: 50% 50%, 50% 35.91%;
  margin-top: 0;
  margin-bottom: 0;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 503px;
  margin: 130px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 0 0 -1px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 68px;
  height: 68px;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 30px 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 0 0 -1px;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 68px;
  height: 68px;
  margin: 30px auto 0 62px;
}

.u-section-1 .u-group-1 {
  min-height: 328px;
  width: 688px;
  height: auto;
  margin: -205px auto 18px 24px;
}

.u-section-1 .u-container-layout-3 {
  padding-right: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px 258px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 17px 302px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 672px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 13px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 0;
    margin-right: 242px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 18px;
    margin-right: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 6rem;
    margin-right: 120px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 211px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-1 .u-image-2 {
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -106px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 4.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 901px;
}

.u-section-2 .u-map-1 {
  height: 654px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 31px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
  font-size: 1.25rem;
}

@media (max-width: 991px) {
  .u-section-2 .u-map-1 {
    margin-bottom: 50px;
  }
}